Jump to content
×
×
  • Create New...
  • 0

[Résolu] Patch 3.3, comprend plus rien


neox666
 Share

Question

Bonjour,

Avec tous sa, je ne comprend plus rien.

Que dois-je mettre ou pour mettre mon serveur on 3.3 ?

pouvez-vous me dire la marche a suivre ?

Je pense que je recommence de 0

merci d'avance.

 

p.s désolé si j'ai mal palcé :)

Link to comment
Share on other sites

  • Answers 6
  • Created
  • Last Reply

Top Posters For This Question

6 answers to this question

Recommended Posts

  • 0
  • Retraité

Salut,

 

Ton serveur est actuellement en quelle version ? Quelle base de données utilises-tu ?

Pour la 3.3.0, tu peux récupérer les sources 3.3.0a du Git de Mangos, ou si tu es sous Windows, télécharger un Core que j'ai compilé dans la section téléchargement.

 

=> Je déplace dans la bonne section, qui est Aide / Questions / Support :P

 

Cordialement,

SgT-Fatality

Link to comment
Share on other sites

  • 0
  • Retraité

Je n'ai pas tester si une base de données étaient compatible pour la 3.3.0. Tu peux essayer un des cores MaNGOS disponible dans la partie téléchargement, mais avant assures-toi de ne pas faire de bêtises ;).

 

Ou alors, je te conseille t'attendre encore un petit peu que la 3.3.0 soit officiellement supportée par les émulateurs et les bases de données :).

Link to comment
Share on other sites

  • 0
  • Retraité

Okay, s'il l'a passé lui-même, il n'y a pas de problème non ? :P

Je suis juste pas au courant si une base de données 3.3.0 existe actuellement.


Fusion du message suivant par un modérateur :[br]Salut,

 

Est-ce que le sujet est résolu ?

 

Merci.

Link to comment
Share on other sites

 Share



Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.